LinHES - Feature # 740: upgrade xbmc to 10.0

Status: Closed Priority: Normal

Author: graysky Category: Packages: Extra
Created: 12/22/2010 Assignee: jams

Updated: 01/05/2011 Due date:

Description: 9.11 series is EOL replaced by the 10.0 series several days ago.

History

01/03/2011 11:41 am - jams
- Assignee set to jams

- Category set to Packages: Extra

- Status changed from New to In Progress

pkgbuild updated, but needs to be recompiled against openssl| 1.0
01/03/2011 11:55 am - jams

pkgbulid references mesa-demos, but mesa-demos is not in the repo.
The version of mesa ranges from 7.8, 7.9 and 8.

Someone should sort this out.

01/05/2011 08:01 am - jams
- Estimated time set to 3.00

- Status changed from In Progress to Closed

mesa-demos 8 was commited and xbmc recompiled.
